Subject: 3 star applicant - Naukri.com -Fluent English, Customer Service Associate - International Blended Profile - Rs. 40K+, null, null, 2 years 8 months, New Delhi, 2.70
From: Rohit Bisht <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2019 20:48:09 +0530

Not able to view Details? Learn More

Job Title
Customer Service Associate - International Blended Profile - Rs. 40K+

18 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Rohit Bisht

(3/5)

I have done three years B.Sc (hotel management) degree. I have a good communication skill. I am a caretaker to my people and i give 100 % value to my job. Looking forward for better opportunities.
View Attached CV

Key Skills Customer Service,Product Awareness,Time management,Communication,B Service,Food,Communication Skills,Beverage,Guest Handling,Bartending,Guest Relations,Hospitality,Writing Skills,Leadership,Customer Handling,Alif,Pressure Handling,HMS

Exp
2 years 8 months

CTC
2.70

Location
New Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 2 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 8930437686
Landline: 011-7827527726

Prefers Delhi, Noida, Bengaluru / Bangalore
Education
Post Graduation Institute Not Mentioned
BHM
National Council For Hotel Management And Catering Technology

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem